Bug 151660 - incorrect word "administrator"
Summary: incorrect word "administrator"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-selg   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Michael Hideo
QA Contact:
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 149551
TreeView+ depends on / blocked
 
Reported: 2005-03-21 15:29 UTC by Karsten Wade
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 04:17:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2005-03-21 15:29:28 UTC
## Description of document bug or feature request:

Index entry:

how to
    administrator tasks

should read "administate tasks".

## Version-Release number
 rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)

Comment 1 Karsten Wade 2005-07-20 20:43:52 UTC
This is a test comment to see if I can make a comment.  Sorry for the spam!

Comment 2 Mike Behm 2006-02-06 13:18:26 UTC
Made change as requested.

Comment 3 Karsten Wade 2006-03-30 19:14:43 UTC
No longer a member of the documentation group, reassgning to group manager to
resolve.


Note You need to log in before you can comment on or make changes to this bug.